/*تنبëتن³ِت¾ہ‎*/

#include <stdio.h>

void main()
{
	int a;
	float f;
	double d;

	printf("Please input data:\n");
	scanf("%d%f%lf", &a, &f, &d);

	printf("\nThe integer is %d .", a);
	printf("\nThe float is %f or %e or %g", f, f, f);
	printf("\nThe double is %f or %e or %g", d, d, d);
	printf("\nAnother number is %.10f or %.12e or %g\n", f/a, f/a, f/a);

	return;
}
